/*general Styles */

body{

	background-image: none;
}

#header_logo{

	margin-top: 30px;
	margin-left: 50px;
}

#header img{

	width:100%;
	height:auto;
}

#page{

	margin-top:0;
}

input[type=checkbox] {

  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -moz-webkit-transform: scale(1.2);
}

#country_nav{

	width:100%;
}

HR{

	background-color: #01305c;
}

LI {

	background-image: none;
	padding-left: 0;
}

.country-selector li{

	list-style-type: none;
}

.country-selector li a{
	
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAKCAYAAAB4zEQNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMTgwMTE3NDA3MjA2ODExQTFBQ0NGRUI3OERBQkY2NSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0OEI2MEU4MjEzQTExMUUzOUI3MTg5QUFCN0YzOEQ1MiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0OEI2MEU4MTEzQTExMUUzOUI3MTg5QUFCN0YzOEQ1MiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QjdDMUMxNDczRDIwNjgxMTk5QjY5RTgyQTg0MjlBNkIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDE4MDExNzQwNzIwNjgxMUExQUNDRkVCNzhEQUJGNjUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6rzyXEAAAAlUlEQVR42mJk1I8RYGBgOA/ECkB84f/FJYYMUMAE5HwA0oFQvgFQcT9MkhlMvrz0glFC7yOQ5QHEFkD2RaDYDUYGJADUtR5IBQAxyDRDJgZUkAjED4AY5I756JIOUIeBwEJGJCMVoK4G6VoAdGgiss71UAmQsYVgr0B1gZxvAFUUCPUeAwvUOJDEAZA9QIkLMKMAAgwAIx4pSUZbgmQAAAAASUVORK5CYII=");
	background-position: left 4px;
    background-repeat: no-repeat;
    color:#01305c;
    font-size: 15px;
    line-height: 1.2em;
    list-style: outside none none;
    margin: 0;
    padding-left: 13px;
}

.country-selector li a:hover {
	
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAKCAYAAAB4zEQNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDowMTgwMTE3NDA3MjA2ODExQTFBQ0NGRUI3OERBQkY2NSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGQ0UxQjQ1MDJCQUUxMUUzQkI0MUIzRUI2QUMxOThEMSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGQ0UxQjQ0RjJCQUUxMUUzQkI0MUIzRUI2QUMxOThEMSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDI4MDExNzQwNzIwNjgxMTg3MUZEQTk3MjM2QkUyRjEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDE4MDExNzQwNzIwNjgxMUExQUNDRkVCNzhEQUJGNjUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5FMMLnAAAAkUlEQVR42mJ8XS0qwMDAcB6IFYD4gkjLK0MGKGACcj4A6UAo3+BNjVg/XBJEABVcAFKFULECoIIAEIPx////MIUMQMH1QAokATLNkIkBFSQC8QMgBrljPrqkA9RhILAQbizQSAWoq0G6FgDdkYiscz1U4gHMcUxQXSDnG0AVBUK9x8ACNQ4kcQBkD9RbYAAQYAAz7C0s4PTn3wAAAABJRU5ErkJggg==");
	background-position: left 4px;
    background-repeat: no-repeat;
    color:#ec7c16;
    font-size: 15px;
    line-height: 1.2em;
    list-style: outside none none;
    margin: 0;
    padding-left: 13px;
}

#footer{

	padding-left:30px; /*50px as other elements -20px margin of a-elements in footer*/
	margin-bottom: 20px;
}

#footer a{

	margin-left: 20px;
}

#footer a:hover{

	color:#ec7c16;
}
/*general styles  end*/


/*large Styles*/
@media (min-width:1060px){

	.hidden_l{

		display: none;
	}

	#country_head{

		max-height: 3em;
		border-bottom: 1px solid #01305c;
		border-spacing: 10px;
		margin-top: 20px;
	}

	.country_header{

		font-size: 1.5em;
		float: left;
	}

	.country-selector{

		float:left;
	}

	/*List layouts*/
		.europe{

			width:30%;
		}

		.north_america{

			width:17.5%;
		}

		.south_america{

			width:17.5%;
		}

		.middle_east{

			width:17.5%;
		}

		.asia_pacific{

			padding-left:50px;
			width:10%;

		}

	/*list layouts end*/
}


/*medium styles*/
@media (min-width:706px) and (max-width:1059px){

	#country_nav{

		padding-left: 50px;
		padding-right: 13px;
	}

	.hidden_sm{

		display: none;
	}

}

/*small styles*/
@media (max-width:705px){

	.hidden_sm{

		display:none;
	}

	.pad_lft{

		padding-left: 13px !important;
	}
	#country_header{

		width:20%;
	}

	#country_nav{

		padding-left: 13px;
		padding-right: 13px;
	}
}
